CAT(1)

NAME
CAT - tool for taxonomic classification of contigs and metagenome-assembled genomes (MAGs)

SYNOPSIS
CAT (prepare | contigs | bin | bins | add_names | summarise) [-v / --version] [-h / --help]

DESCRIPTION
Run Contig Annotation Tool (CAT) or Bin Annotation Tool (BAT).

OPTIONS

  Required choice:

prepare
    Download database files and construct databases.

contigs
    Run CAT.

bin Run BAT on a single bin.

bins
    Run BAT on a set of bins.

add_names
    Add taxonomic names to CAT or BAT output files.

summarise
    Summarise a named CAT or BAT classification file.

  Optional arguments:

-v, --version
    Print version information and exit.

-h, --help
    Show this help message and exit.

AUTHOR
 This manpage was written by Andreas Tille for the Debian distribution and
 can be used for any other usage of the program.